<ion-header>
    <ion-toolbar>
        <ion-title>{{mistnost.zkrBudovy}} - {{mistnost.cisloMistnosti}}</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <app-rozvrh [id]="idMistnost" druh="4"></app-rozvrh>
        <ion-row style="height: 30px"></ion-row>
        <ion-row class="radek"><ion-col size="4">Zkratka budovy</ion-col><ion-col>{{mistnost.zkrBudovy}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Podlaží</ion-col><ion-col>{{mistnost.podlazi}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Číslo místnosti</ion-col><ion-col>{{mistnost.cisloMistnosti}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Katedra</ion-col><ion-col>{{mistnost.katedra}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Pracoviště</ion-col><ion-col>{{mistnost.pracoviste}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Typ místnosti</ion-col><ion-col>{{mistnost.typ}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Kapacita</ion-col><ion-col>{{mistnost.kapacita}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Společný fond</ion-col><ion-col>{{mistnost.spolecnyFond}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Obec</ion-col><ion-col>{{mistnost.obec}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Ulice</ion-col><ion-col>{{mistnost.ulice}}</ion-col></ion-row>
        <ion-row class="radek"><ion-col size="4">Číslo popisné</ion-col><ion-col>{{mistnost.cisloPopisne}}</ion-col></ion-row>
    </ion-grid>
</ion-content>


<app-menu></app-menu>